RubyGems Navigation menu

ruby-protocol-buffers 1.2.0

Ruby compiler and runtime for the google protocol buffers library.

Gemfile
          gem 'ruby-protocol-buffers', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install ruby-protocol-buffers -v 1.2.0
  
  
  
  
  
  
  

Total downloads 180,937

For this version 940

Show all versions (21 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.1 - September 24, 2014 (57.5 KB)
  2. 1.6.0 - September 22, 2014 (56.5 KB)
  3. 1.5.1 - October 28, 2013 (49 KB)
  4. 1.5.0 - September 19, 2013 (47.5 KB)
  5. 1.5.0.beta1 - August 28, 2013 (47 KB)
Show all versions (21 total)